fieldLayouts:
  9912eb9a-8f75-4517-862c-e283d48531c2:
    tabs:
      -
        elements:
          -
            fieldUid: 26b117b5-b66d-44e3-8b43-b13043a9aab7 # Testimonials
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: globalTestimonials
name: Testimonials
sortOrder: 4
